Bug 1564103 - [abrt] nautilus: nautilus_file_get_internal(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: nautilus_file_get_internal(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0f8fb71735320cff57911935b9a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-05 11:26 UTC by Ben Beasley
Modified: 2018-11-30 20:48 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:48:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (42.41 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: cgroup (321 bytes, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: core_backtrace (18.89 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: cpuinfo (971 bytes, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: dso_list (11.45 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: environ (1.72 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: maps (57.78 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: mountinfo (4.08 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: open_fds (1.32 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-05 11:27 UTC, Ben Beasley
no flags Details

Description Ben Beasley 2018-04-05 11:26:57 UTC
Version-Release number of selected component:
nautilus-3.26.3.1-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: nautilus_file_get_internal
executable:     /usr/bin/nautilus
journald_cursor: s=76c5c9b4cd0a48dcb419485ead0affa6;i=3a639;b=be80360cc0b44e7e889f8975f3d5e45a;m=13852f8c3d;t=56918157932b4;x=7d55d60d72055bb3
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 1 Ben Beasley 2018-04-05 11:27:02 UTC
Created attachment 1417639 [details]
File: backtrace

Comment 2 Ben Beasley 2018-04-05 11:27:03 UTC
Created attachment 1417640 [details]
File: cgroup

Comment 3 Ben Beasley 2018-04-05 11:27:04 UTC
Created attachment 1417641 [details]
File: core_backtrace

Comment 4 Ben Beasley 2018-04-05 11:27:06 UTC
Created attachment 1417642 [details]
File: cpuinfo

Comment 5 Ben Beasley 2018-04-05 11:27:07 UTC
Created attachment 1417643 [details]
File: dso_list

Comment 6 Ben Beasley 2018-04-05 11:27:08 UTC
Created attachment 1417644 [details]
File: environ

Comment 7 Ben Beasley 2018-04-05 11:27:09 UTC
Created attachment 1417645 [details]
File: limits

Comment 8 Ben Beasley 2018-04-05 11:27:11 UTC
Created attachment 1417646 [details]
File: maps

Comment 9 Ben Beasley 2018-04-05 11:27:12 UTC
Created attachment 1417647 [details]
File: mountinfo

Comment 10 Ben Beasley 2018-04-05 11:27:13 UTC
Created attachment 1417648 [details]
File: open_fds

Comment 11 Ben Beasley 2018-04-05 11:27:15 UTC
Created attachment 1417649 [details]
File: proc_pid_status

Comment 12 Ben Cotton 2018-11-27 16:19:48 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2018-11-30 20:48:52 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.